# filebrowser users find

Find a user by username or id

## Synopsis

Find a user by username or id. If no flag is set, all users will be printed.

```
filebrowser users find <id|username> [flags]
```

## Options

```
  -h, --help   help for find
```

## Options inherited from parent commands

```
  -c, --config string     config file path
  -d, --database string   database path (default "./filebrowser.db")
```

## See Also

* [filebrowser users](filebrowser-users.md)	 - Users management utility

